#ifndef _STDLIB_H
#define _STDLIB_H

#include <sys/types.h>

extern void abort(void);
extern int atexit(void (*function)(void));
extern char *ctime(int *t);

extern void *malloc(size_t size);
extern void free(void *p);
extern void *realloc(void *p, size_t size);

extern int time(int *t);

#endif
