#ifndef _STDIO_H
#define _STDIO_H

#include <sys/types.h>

struct __BAD_FILE;
typedef struct __BAD_FILE FILE;

extern FILE *fopen(const char *name, const char *mode);
extern int fclose(FILE *f);
extern int fflush(FILE *f);
extern int fread(void *p, size_t s, size_t n, FILE *f);
extern int fscanf(FILE *f, const char *format, ...);
extern size_t fwrite(void *p, size_t s, size_t n, FILE *f);
extern void perror(const char *s);

extern FILE *stderr;

#define EOF (-1)

#endif
